/* === Gotham === */
@font-face {
	font-family: 'Galano Grotesque';
	font-style: normal;
	font-weight: 300;
	src: url('./static/fonts/GalanoGrotesque-Light.woff2') format('woff2'), url('./static/fonts//GalanoGrotesque-Light.woff') format('woff');
}
@font-face {
	font-family: 'Galano Grotesque';
	font-style: italic;
	font-weight: 300;
	src: url('./static/fonts/GalanoGrotesque-LightItalic.woff2') format('woff2'), url('./static/fonts//GalanoGrotesque-LightItalic.woff') format('woff');
}
@font-face {
	font-family: 'Galano Grotesque';
	font-style: normal;
	font-weight: 400;
	src: url('./static/fonts/GalanoGrotesque-Regular.woff2') format('woff2'), url('./static/fonts//GalanoGrotesque-Regular.woff') format('woff');
}
@font-face {
	font-family: 'Galano Grotesque';
	font-style: italic;
	font-weight: 400;
	src: url('./static/fonts/GalanoGrotesque-Italic.woff2') format('woff2'), url('./static/fonts//GalanoGrotesque-Italic.woff') format('woff');
}
@font-face {
	font-family: 'Galano Grotesque';
	font-style: normal;
	font-weight: 500;
	src: url('./static/fonts/GalanoGrotesque-Medium.woff2') format('woff2'), url('./static/fonts//GalanoGrotesque-Medium.woff') format('woff');
}
@font-face {
	font-family: 'Galano Grotesque';
	font-style: italic;
	font-weight: 500;
	src: url('./static/fonts/GalanoGrotesque-MediumItalic.woff2') format('woff2'), url('./static/fonts//GalanoGrotesque-MediumItalic.woff') format('woff');
}
@font-face {
	font-family: 'Galano Grotesque';
	font-style: normal;
	font-weight: 600;
	src: url('./static/fonts/GalanoGrotesque-SemiBold.woff2') format('woff2'), url('./static/fonts//GalanoGrotesque-SemiBold.woff') format('woff');
}
@font-face {
	font-family: 'Galano Grotesque';
	font-style: italic;
	font-weight: 600;
	src: url('./static/fonts/GalanoGrotesque-SemiBoldItalic.woff2') format('woff2'), url('./static/fonts//GalanoGrotesque-SemiBoldItalic.woff') format('woff');
}
@font-face {
	font-family: 'Galano Grotesque';
	font-style: normal;
	font-weight: 700;
	src: url('./static/fonts/GalanoGrotesque-Bold.woff2') format('woff2'), url('./static/fonts//GalanoGrotesque-Bold.woff') format('woff');
}
@font-face {
	font-family: 'Galano Grotesque';
	font-style: italic;
	font-weight: 700;
	src: url('./static/fonts/GalanoGrotesque-BoldItalic.woff2') format('woff2'), url('./static/fonts//GalanoGrotesque-BoldItalic.woff') format('woff');
}
